package com.iamberry.wechat.core.entity.wx;

public class Status  implements java.io.Serializable{

	private static final long serialVersionUID = 8961586485978957842L;

	private boolean flag;
	
	private String countext;

	public boolean isFlag() {
		return flag;
	}

	public void setFlag(boolean flag) {
		this.flag = flag;
	}

	public String getCountext() {
		return countext;
	}

	public void setCountext(String countext) {
		this.countext = countext;
	}
}
